<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="5" damage_taken="126.999" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="161" gold="3951" gold_all="5931" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="47" kicks="16" killed_by="" killed_by_extra="" places_visited="5" playtime="3015.73" playtime_str="0:50:15" projectiles_shot="2527" streaks="0" teleports="1" wands_edited="9" world_seed="1080155301" >

  </stats>

  <biome_baseline biomes_visited_with_wands="4" damage_taken="82.8875" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="121" gold="3188" gold_all="5038" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="43" kicks="16" killed_by="" killed_by_extra="" places_visited="4" playtime="2484.6" playtime_str="0:41:24" projectiles_shot="2082" streaks="0" teleports="1" wands_edited="8" world_seed="1080155301" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

